.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6db6be62-ff9e-bfe5-edaa-c175305984df {
display: none !important;
}
.lfr-layout-structure-item-3056da59-24b1-2c74-1032-059b02bdf999 {
display: none !important;
}
.lfr-layout-structure-item-2d2498e0-d511-5628-af32-97a85d0cde3d {
display: none !important;
}
